@font-face {
    font-family: 'EgyptienneFLTStd-Italic';
    src: url('fonts/2E9098_0_0.eot');
    src: url('fonts/2E9098_0_0.eot?#iefix') format('embedded-opentype'), url('fonts/2E9098_0_0.woff2') format('woff2'), url('fonts/2E9098_0_0.woff') format('woff'), url('fonts/2E9098_0_0.ttf') format('truetype');
}


.EgyptienneFLTStd-Italic {
    font-family: EgyptienneFLTStd-Italic;
}

.OpenSans-Pro {
    font-family: 'Open Sans', sans-serif;
}


@font-face {
  font-family: 'Lust';
  src: url('../fonts/32411B_0_0.eot'); /* IE9 Compat Modes */
  src: url('../fonts/32411B_0_0.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/32411B_0_0.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/32411B_0_0.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/32411B_0_0.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/32411B_0_0.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.lust {
    font-family: 'Lust', sans-serif;
}

@font-face {
    font-family:"Hero-Light";
    src:url("../fonts/Hero_Light.eot?") format("eot"),
        url("../fonts/Hero_Light.woff") format("woff"),
        url("../fonts/Hero_Light.ttf") format("truetype"),
        url("../fonts/Hero_Light.svg#Hero-Light") format("svg");
    font-weight:normal;font-style:normal;
}






body {
    font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
    /*font-family: EgyptienneFLTStd-Italic;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
}


/*.menu-label {position: absolute; z-index: 1000!important; top: 20%;left: 2%; display: none; visibility: hidden;}*/

.row {
    max-width: 1080px;
}

/*Header Image*/

.intro-image-box {
    display: block;
     background: #222222;
}


/*Rollover Logo*/

.hidden {
    display: none;
}



.container:hover .visible {
    display: none;
}

.container:hover .hidden {
    display: block;
}

.hidden,
.visible {
    width: 100%;
    height: auto;
}


/*Header & NAV*/

#sticky {
    background: #fff;
    z-index: 1000;
    display: block;
    /*padding-top: 2%;*/
}

header {
    width: 100%;
}

header nav {
    text-align: left;
    /*background: #888988;*/
}

header nav ul {
    margin: 0;
    padding: 1em;
    list-style-type: none;
    letter-spacing: 1px;
}

header nav ul li {
    display: inline;
    margin-left: 1em;
}

header nav ul li:first-child {
    margin-left: 0;
}

header nav ul li ul {
    display: none;
}

header nav ul li ul:hover {
    display: none;
}

header nav ul li li a {
    color: /*#ccc*/
    #888988;
    background: /*#888988*/
    #ccc;
    letter-spacing: 1px;
}

header nav ul li ul li a:hover {
    background: #888988;
}

hr.header-style {
    margin-top: 5px;
}


/*Foundation Icons*/

.size-12 {
    font-size: 12px;
}

.size-14 {
    font-size: 14px;
}

.size-16 {
    font-size: 16px;
}

.size-18 {
    font-size: 18px;
}

.size-21 {
    font-size: 21px;
}

.size-24 {
    font-size: 24px;
}

.size-36 {
    font-size: 36px;
}

.size-48 {
    font-size: 48px;
}

.size-60 {
    font-size: 60px;
}

.size-72 {
    font-size: 72px;
}

.li-group {
    /*float: right;*/
    text-align: right;
    width: 100%;
    padding-right: 4px;
}

.li-group a {
    display: inline-block;
    padding: 2px 0px;
}

.li-group span {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    padding: 5px;
    display: inline-block;
    visibility: visible;
}

.li-group i {
    padding: 5px;
}

.li-group-2 {
    float: right;
}

.li-group-2 a {
    display: inline-block;
    padding: 2px 0px;
}

.li-group-2 span {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    padding: 5px;
    display: inline-block;
    visibility: visible;
}

.li-group-2 i {
    padding: 5px;
}

.social-icons{
    background-color: #222222;
}
.social-icons a {
    color: #ccc;
    margin-top: 0px;
}

.social-icons a:hover {
    color: #000;
}

.contact-icons a {
    color: #000;
}

.contact-icons a:hover {
    color: #ccc;
}

.contact-icons-mobile a {
    color: #000;
}

.contact-icons-mobile a:hover {
    color: #ccc;
}

.contact-icons-mobile i {
    padding-top: 10%;
}

.contact-links {
    margin-top: 6px;
}

.contact-links-mobile {
    display: none;
    visibility: hidden;
}

.mobile-contact-icons {
    display: none;
    visibility: hidden;
}

.home-icon {
    display: block;
    visibility: visible;
}

.home-icon:hover {
    color: #ccc;
}

.home-label {
    display: none;
    visibility: hidden;
}


/*Intro Home*/
  
img.intro-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.home-intro {
    text-align: center;
    padding: 1% 0% 2% 0%;
}

.home-intro h3 {
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    font-size: 24px;
    letter-spacing: 1px;
    color: #505250;
    margin-bottom: 1.6%;
}



.home-intro p {
    /*font-family: EgyptienneFLTStd-Italic*/
    font-family: 'Droid Serif', serif;
    font-size: 16px;
    line-height: 10px;
    letter-spacing: 1px;
    font-style: italic;
    color: #505250;
}

hr.home-intro-style {
    width: /*64%*/
    100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*Intro Copy*/

.owl-margin{
    margin-bottom: -3.5%!important;
}

.intro-copy-margin{
margin-top: 3%;
}

.intro-copy{
	/*background-color: #6f7f7a;*/
	margin: 1% 0 3% 0;
   }

.intro-copy h1{
	color: #3f4142;
	font-family: 'Hero-Light', sans-serif;
	font-size: 34px;
    font-weight: 100;
    text-transform: uppercase; 
    text-align: center;
    letter-spacing: 4px;
    line-height: normal;
	/*padding:35px 84px 40px 84px;*/
}

.intro-copy h3{
	color: #3f4142;
    font-family: EgyptienneFLTStd-Italic;
    font-style: italic;
	font-size: 20px;
	text-align: center;
    letter-spacing: 3px;
    line-height: normal;
}

.intro-copy hr{
    width: 77%;
    margin: auto;
}

/*Product Image box for right hand small colums*/

#image-box {
    width: 100%: height: auto;
    margin-bottom: 5%;
}


/*Image Margins*/

.three-box-bottom-margin {
    margin-bottom: 1.2%;
}

.one-box-bottom-margin {
    margin-bottom: 1.2%;
}

.two-box-bottom-margin {
    margin-bottom: 1.2%;
}

.four-box-bottom-margin {
    margin-bottom: 1.2%;
}

.box-bottom-margin-inner {
    margin-bottom: 1.6%;
}

.our-storie-home {
    text-align: center;
    /*padding: 19.2% 36% 21.2% 36%;*/
	padding: 24% 6% 20.5% 6%;
    background-color: /*#ababa9*/#c7b183;
    cursor: pointer;
    height: 24%;
}

.our-storie-home img {
    width: 50%;
    height:auto;
}

.our-storie-home:hover {
    background-color: #ccc;
}

.our-storie-home h1{
	color: #3f4142;
	/*font-family: 'Lust', sans-serif;*/
    font-family: 'Hero-Light', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
	font-size: 34px;
    letter-spacing: 4px;

}

.our-storie-home h3 {
    /*font-family: 'Open Sans', sans-serif;*/
	color: #595b59;
    font-family: EgyptienneFLTStd-Italic;
    font-style: italic;
	font-size: 20px;
    line-height: 26px;
    letter-spacing: 1px;
    /*border-top: 1px solid #fff;
    border-bottom: 0px solid #fff;*/

}

.our-storie-home p {
    /*font-family: EgyptienneFLTStd-Italic*/
    font-family: 'Droid Serif', serif;
    color: #fff;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 1px;
    font-style: italic;
}

.image-crop-6-column {
    display: block;
}

.full-image-home {
    display: none;
    visibility: hidden;
}


/*Product Page*/

.product-page-heading {
    margin-bottom: 1%;
}

.product-page-heading h1 {
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #ccc;
}

.image-box-product {
    width: 100%: height: auto;
    margin-bottom: 2.6%!important;
}

.product-info {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    padding-left: 4%;
}

.product-info h2 {
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 1px;
    color: #505250;
    text-align: left;
}

.product-info h3 {
    font-family: 'Droid Serif', serif;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 1px;
    font-style: italic;
    color: #aaa;
    margin-top: 4%;
    margin-bottom: 10%;
}

.product-info h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    color: #aaa;
}

.product-info p {
    font-size: 13px;
    letter-spacing: 0px;
    color: #505250;
}

.product-option {
    font-size: 14px;
    letter-spacing: 1px;
    font-style: italic;
}

.product-info hr {
    margin: 0% 0% 8% 0%;
}

.button {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 0px;
    background-color: #aaa;
}

.button:hover {
    background-color: #ccc;
}

.product-related h1 {
    font-family: 'Roboto Slab', serif;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 1px;
    color: #505250;
    text-align: center;
    margin-top: 6%;
}


/*About Page*/

.about-page-heading {
    margin-bottom: 1%;
}

.about-page-heading h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 1px;
    color: #fff;
}


/*Contact Page*/

.contact-info {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    margin-bottom: 3%;
    padding-left: 6%;
}

.contact-details {
    border-style: solid;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-left-color: #ccc;
    height: 190px;
    padding-left: 3%;
    padding-right: 3%;
    margin-bottom: 2%;
}

.contact-info h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 18px;
    letter-spacing: 1px;
    color: #505250;
    text-align: left;
}

.contact-info h2 {
    font-family: 'Roboto Slab', serif;
    font-weight: normal;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 20px;
    color: #505250;
    text-align: left;
}

.contact-info h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    line-height: 64px;
    letter-spacing: 1px;
    font-style: none;
    color: #505250;
    margin-top: 0%;
    margin-bottom: 0%;
    text-align: left;
}

.contact-info h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    color: #505250;
    text-align: left;
}

.contact-info p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    color: #505250;
    text-align: left;
}

.contact-info a {
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    letter-spacing: 1px;
    color: #505250;
    text-align: left;
}

.contact-info a:hover {
    color: #ccc;
}

.contact-info hr {
    display: none;
    visibility: hidden;
    margin: 2% 30%;
}


/*Google Map*/

.map-box {
    margin-top: 0.2%;
    margin-bottom: 6%;
}

#gmap_canvas {
    color: #666!important;
    height: 400px;
    width: 100%;
    pointer-events: none;
}

#gmap_canvas img {
    max-width: none!important;
    background: none!important;
}

.map-style {
    overflow: hidden;
    height: 400px;
    width: 100%;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    /* This is the aspect ratio*/
    height: 0;
    overflow: hidden;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


/*404 Error Page*/

.error-info {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    margin-top: 10%;
    margin-bottom: 10%;
    padding-left: 0%;
    text-align: center;
}

.error-info img {
    width: 30%!important;
    height: auto;
}

.error-info h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 40px;
    letter-spacing: 1px;
    color: #505250;
}

.error-info h2 {
    font-family: 'Droid Serif', serif;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 30px;
    color: #505250;
    margin-bottom: 6%;
}

.error-info h3 {
    font-family: 'Droid Serif', serif;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 1px;
    font-style: italic;
    color: #505250;
    margin-top: 0%;
    margin-bottom: 0%;
}

.error-info h4 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    color: #505250;
}

.error-info p {
    font-family: 'Droid Serif', serif;
    font-size: 16px;
    letter-spacing: 1px;
    color: #505250;
}

.error-info a {
    font-family: 'Droid Serif', serif;
    font-size: 16px;
    letter-spacing: 1px;
    color: #505250;
}

.error-info a:hover {
    color: #ccc;
}

.error-info hr {
    margin: 2% 30%;
}


/*Footer*/

.footer-menu {
    text-align: center;
}

.inline-list {
    display: table;
    margin: 0 auto;
    margin-bottom: 2%;
}

.footer-menu {}

footer a {
    font-size: 12px;
    letter-spacing: 1px;
    color: #000;
}

footer a:hover {
    font-size: 12px;
    letter-spacing: 1px;
    color: #ccc;
}

.join-list {
    background-color: #fff;
    border-color: #888988;
    border-width: 1px;
    border-style: solid;
    padding: 6px;
}


/*Safari Hack*/

_::-moz-svg-foreign-content, :root .join-list {
    margin-top: 8%;
}

.join-list:hover {
    background-color: #ccc;
    border-color: #ccc;
    color: #fff;
}

.footer-link {
    padding: 6px;
}

#mc_embed_signup {
    background: #fff;
    clear: left;
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
}

#mc_embed_signup_scroll h2 {
    font-family: 'Roboto Slab', serif;
    font-size: 18px!important;
    font-weight: 500!important;
}

input {
    border: transparent!important;
    background: #f2f2f2!important;
    color: #D8D8D8!important;
}

input:focus {
    border: transparent!important;
}


/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */

input[type=submit] {
    padding: 5px 15px;
    background: #999!important;
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #fff!important;
}

.button {
    font-family: 'Roboto Slab', serif!important;
    font-size: 14px!important;
    font-weight: 300!important;
}

.button:hover {
    background: #ccc!important;
}

.dt-link {
    text-align: center!important;
    margin-top: 2%;
    margin-bottom: 2%;
}

.dt-link a {
    font-size: 12px;
    color: #ccc;
}

.dt-link a:hover {
    color: #999;
}